.feat {
  .one {
    padding-top: 90px;
    text-align: center;
    #a {
      width: 267px;
      height: 191px;
      margin: auto;
      font-family: "Roboto", sans-serif;
      font-size: 46px;
      line-height: 57px;
      font-weight: 400;
      color: #202020;
      display: flex;
      align-items: center;
      margin-bottom: 7px;
    }

    #b {
      display: none;
    }

    p {
      width: 285px;
      height: 100px;
      margin: auto;
      font-family: "Roboto", sans-serif;
      font-size: 16px;
      line-height: 20px;
      font-weight: 700;
      color: #4d4d4d;
      display: flex;
      align-items: center;
      padding: 10px;
      margin-bottom: 7px;
    }

    .button {
      display: flex;
      flex-direction: column;
      margin-bottom: 73px;

      #get {
        &:hover {
          background-color: darken($primaryColor, 20%);
        }
        transition: 0.7s;
        cursor: pointer;
        width: 250px;
        height: 60px;
        background-color: $primaryColor;
        margin: auto;
        font-family: $rubik;
        font-size: 16px;
        line-height: 25px;
        font-weight: 500;
        color: #ffffff;
        border-radius: 10px;
        border: none;
        margin-bottom: 7px;
      }

      #learn {
        &:hover {
          background-color: $primaryColor;
          color: #ffffff;
          border: none;
        }
        transition: 0.7s;
        cursor: pointer;
        width: 250px;
        height: 60px;
        margin: auto;
        font-family: $rubik;
        font-size: 16px;
        line-height: 25px;
        font-weight: bold;
        color: #141414;
        border-radius: 10px;
        border: 2px solid #141414;
        background: none;
      }
    }

    img {
      width: 323px;
      height: 250px;
    }

    @media (min-width: 1023px) {
      padding-top: 120px;
      #a {
        display: none;
      }

      #b {
        display: block;
        width: 490px;
        height: 131px;
        margin: auto;

        font-family: "Roboto", sans-serif;
        font-size: 55px;
        line-height: 65.5px;
        font-weight: 900;
        color: #000000;
        display: flex;
        align-items: center;
        margin-bottom: 7px;
      }

      p {
        width: 585px;
        height: 60px;
        margin: auto;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;
        color: #000000;
        display: flex;
        align-items: center;
        padding: 10px;
        margin-bottom: 59px;
      }

      .button {
        display: flex;
        flex-direction: row;
        width: 520px;
        height: 60px;
        margin: auto;
        margin-bottom: 51px;

        justify-content: space-between;

        #get {
          margin-left: 0;
        }

        #learn {
          margin-right: 0;
        }
      }

      img {
        width: 862px;
        height: 565px;
      }
    }
  }

  .two {
    text-align: center;
    #a {
      width: 263px;
      height: 191px;
      margin: auto;
      font-family: "Roboto", sans-serif;
      font-size: 46px;
      line-height: 57px;
      font-weight: 400;
      color: #000000;
      display: flex;
      align-items: center;
      margin-bottom: 35px;
    }

    #b {
      display: none;
    }

    &__card {
      width: 334px;
      height: 1144.11px;
      margin: auto;
      display: flex;
      flex-direction: column;
      justify-content: space-between;

      .card {
        width: 334px;
        height: 368.75px;
        border: 1px solid #dedede;
        border-radius: 10px;
        padding: 40px 50px;

        img {
          margin-bottom: 10px;
        }

        h2 {
          width: 140px;
          height: 86px;
          margin: auto;
          font-family: "Roboto", sans-serif;
          font-size: 22px;
          line-height: 33px;
          font-weight: 900 bold;
          color: #000000;
          display: flex;
          align-items: center;
          padding: 10px;
          margin-bottom: 10px;
        }

        p {
          width: 263px;
          position: relative;
          left: -16px;
          height: 128px;
          margin: auto;
          font-family: "Roboto", sans-serif;
          font-size: 18px;
          line-height: 27px;
          font-weight: 400;
          color: #5c5c5c;
          display: flex;
          align-items: center;
          padding: 10px;
        }
      }
    }

    @media (min-width: 1023px) {
      margin-top: 164px;
      #a {
        width: 696px;
        margin-bottom: 0;
        padding: 0;
        height: fit-content;
      }
      #b {
        width: 696px;
        text-align: center;
        margin: auto;
        font-family: "Roboto", sans-serif;
        font-size: 46px;
        line-height: 57px;
        font-weight: 400;
        color: #000000;
        display: block;
        margin-bottom: 35px;
      }

      &__card {
        display: flex;
        flex-direction: row;
        width: 1155px;
        height: 370px;
        margin: auto;
        justify-content: space-between;

        .card {
          width: 371px;
          height: 368.75px;
        }
      }
    }
  }

  .three {
    margin-top: 100px;
    .up {
      width: 318px;
      height: 352px;

      margin: auto;

      h2 {
        width: 307px;
        height: 191px;
        text-align: left;
        font-family: "Roboto", sans-serif;
        font-size: 46px;
        line-height: 57px;
        font-weight: 400;
        color: #000000;

        margin-bottom: 7px;
      }

      p {
        width: 300px;
        height: 100px;
        text-align: left;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;
        color: #5c5c5c;

        margin-bottom: 17px;
      }

      h6 {
        &:hover {
          color: $primaryColor;
        }
        cursor: pointer;
        width: 114px;
        height: 47px;

        font-family: "Roboto", sans-serif;
        font-size: 15px;
        line-height: 27px;
        font-weight: 500;
        color: #000000;
        display: flex;
        align-items: center;
      }
    }

    .down {
      text-align: center;
      margin-top: 50px;
      img {
        width: 335px;
        height: 371px;
      }
    }

    @media (min-width: 1023px) {
      display: flex;
      width: 1034px;
      height: 371px;
      margin: 150px auto 200px auto;
      justify-content: space-between;
      align-items: center;

      .up {
        margin: 0;
        width: 448px;
        height: 275px;
        h2 {
          width: 430px;
          height: 134px;
          margin-bottom: 7px;
        }

        p {
          width: 448px;
          height: 80px;
          margin-bottom: 7px;
        }
      }

      .down {
        margin: 0;
        img {
          width: 536px;
          height: 371px;
        }
      }
    }
  }

  .four {
    margin-top: 100px;
    .up {
      width: 318px;
      height: 352px;

      margin: auto;

      h2 {
        width: 307px;
        height: 191px;
        text-align: left;
        font-family: "Roboto", sans-serif;
        font-size: 46px;
        line-height: 57px;
        font-weight: 400;
        color: #000000;

        margin-bottom: 7px;
      }

      p {
        width: 300px;
        height: 100px;
        text-align: left;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;
        color: #5c5c5c;

        margin-bottom: 17px;
      }

      h6 {
        &:hover {
          color: $primaryColor;
        }
        cursor: pointer;
        width: 114px;
        height: 47px;

        font-family: "Roboto", sans-serif;
        font-size: 15px;
        line-height: 27px;
        font-weight: 500;
        color: #000000;
        display: flex;
        align-items: center;
      }
    }

    .down {
      text-align: center;
      margin-top: 50px;
      img {
        width: 335px;
        height: 371px;
      }
    }

    @media (min-width: 1023px) {
      display: flex;
      width: 1034px;
      height: 371px;
      margin: auto;
      justify-content: space-between;
      align-items: center;

      .up {
        margin: 0;
        width: 448px;
        height: 275px;
        h2 {
          width: 430px;
          height: 134px;
          margin-bottom: 7px;
        }

        p {
          width: 448px;
          height: 80px;
          margin-bottom: 7px;
        }
      }

      .down {
        margin: 0;
        img {
          width: 536px;
          height: 371px;
        }
      }
    }
  }

  .five {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 48px;
    h2 {
      width: 317px;
      height: 77px;
      margin: auto;
      font-family: "Roboto", sans-serif;
      font-size: 46px;
      line-height: 57px;
      font-weight: 400;
      color: #000000;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-bottom: 7px;
    }

    p {
      width: 336px;
      height: 101px;
      margin: auto;
      font-family: "Roboto", sans-serif;
      font-size: 18px;
      line-height: 27px;
      font-weight: 400;
      color: #5c5c5c;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-bottom: 59px;
    }

    img {
      width: 335px;
      height: 275px;
      margin-bottom: 59px;
    }

    button {
      &:hover {
        transform: translateY(-7px);
        background-color: darken($primaryColor, 25%);
      }
      transition: 0.5s;
      cursor: pointer;
      width: 250px;
      height: 60px;
      background-color: $primaryColor;
      margin: auto;
      font-family: "Roboto", sans-serif;
      font-size: 16px;
      line-height: 16px;
      font-weight: 500;
      color: #ffffff;
      border-radius: 10px;
      border: none;
    }

    @media (min-width: 1023px) {
      text-align: center;
      h2 {
        width: 317px;
        height: 77px;
        margin: auto;
        font-family: "Roboto", sans-serif;
        font-size: 46px;
        line-height: 57px;
        font-weight: 400;
        color: #000000;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 7px;
      }

      p {
        width: 460px;
        height: 74px;
        margin: auto;
        font-family: "Roboto", sans-serif;
        font-size: 18px;
        line-height: 27px;
        font-weight: 400;
        color: #5c5c5c;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 10px;
      }

      img {
        width: 862px;
        height: 565px;
        margin-bottom: 41px;
      }

      button {
        width: 277px;
        height: 76px;
        background-color: $primaryColor;
        margin: auto;
        font-family: "Roboto", sans-serif;
        font-size: 16px;
        line-height: 16px;
        font-weight: 500;
        color: #ffffff;
        border-radius: 10px;
        border: none;
      }
    }
  }

  .six {
    margin-top: 112px;
    text-align: center;
    margin-bottom: 50px;
    h1 {
      font-family: "Roboto", sans-serif;
      font-size: 46px;
      line-height: 57px;
      font-weight: 400;
      color: #000000;
      margin-bottom: 50px;
    }
    &__card {
      width: 335px;
      height: 1551px;
      margin: auto;
      display: flex;
      flex-direction: column;
      justify-content: space-between;

      .card {
        &:hover {
          transform: translateY(-7px);
        }
        transition: 0.5s;
        cursor: pointer;
        width: 335px;
        height: 495px;
        border: 1px solid #dedede;
        padding: 50px 0 40px 0px;
        border-radius: 10px;

        h6 {
          width: 107px;
          height: 53px;
          margin: auto;
          font-family: "Roboto", sans-serif;
          font-size: 22px;
          line-height: 33px;
          font-weight: bold;
          color: #000000;
          display: flex;
          align-items: center;
          justify-content: center;
        }

        #a {
          width: 135px;
          margin: auto;
          height: fit-content;
          font-family: "Roboto", sans-serif;
          font-size: 12px;
          line-height: 18px;
          font-weight: bold;
          color: #5c5c5c;
          margin-bottom: 30px;
        }

        img {
          margin-bottom: 30px;
        }

        p {
          height: fit-content;
          font-family: "Roboto", sans-serif;
          font-size: 15px;
          line-height: 27px;
          font-weight: 400;
          color: #000000;
          margin-bottom: 20px;
        }

        button {
          &:hover {
            background-color: darken($primaryColor, 25%);
            transform: translateY(7px);
          }
          transition: 0.5s;
          cursor: pointer;
          position: relative;
          top: 20px;
          width: 242px;
          height: 52px;
          background-color: $primaryColor;
          margin: auto;
          font-family: "Roboto", sans-serif;
          font-size: 16px;
          line-height: 16px;
          font-weight: 500;
          color: #ffffff;
          border-radius: 10px;
          border: none;
        }
      }
    }

    @media (min-width: 1023px) {
      h1 {
        margin-top: 205px;
      }
      &__card {
        width: 1071px;
        height: 495px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin: auto;

        .card {
          width: 335px;
          height: 495px;
        }
      }
    }
  }
}
